
/* Custom styles for Confluence (included for all themes by default) */

#labels-section ,#children-section,#comments-section{
display:none;
}
.search-query-submit {
display:none;
}

 .search-query-text-input{
display:none;
}

#search-sidebar{
display:none;
}

#secondary-search
{
display:none;
}

#search-results-container, #secondary-search {
margin-right:0px;
font-size:10pt;
}

ul.search-results{
max-width:100%;
}


textbox.invalid{
border:1px ;
}


.plugin_instantsearch_fieldset  {
border:medium none;
}

.plugin_instantsearch_searchbox  {
color:#666666;
}
.plugin_instantsearch_textfieldbox  {
float:left;
}

.plugin_instantsearch_buttonbox  {
float:left;
}

/* End custom styles for Confluence */


